Subject: Ticket Assigned - Delivery issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 21:03:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery issue prajakta                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi prajakta, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7803719008 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1201220006785     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:47 AM, 02st Dec                     prajakta                    Plz           12:47 AM, 02st Dec                     prajakta                    Hi           12:47 AM, 02st Dec                     prajakta                    Hello           12:48 AM, 02st Dec                   Mohammed                    Hi Prajakta, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:48 AM, 02st Dec                     prajakta                    Hi           12:49 AM, 02st Dec                     prajakta                    7803719008           12:49 AM, 02st Dec                     prajakta                    Still waiting for delivery agent           12:49 AM, 02st Dec                     prajakta                    Not a single call and msg           12:49 AM, 02st Dec                     prajakta                    Day are finished already           12:49 AM, 02st Dec                     prajakta                    Very poor service           12:49 AM, 02st Dec                     prajakta                    Iam so disattisfied           12:50 AM, 02st Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:50 AM, 02st Dec                     prajakta                    Iam not rejected order           12:50 AM, 02st Dec                     prajakta                    Plz           12:50 AM, 02st Dec                   Mohammed                   Is this contact number working 97366665639 ?           12:51 AM, 02st Dec                     prajakta                    Ues           12:51 AM, 02st Dec                     prajakta                    Yes           12:51 AM, 02st Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:51 AM, 02st Dec                     prajakta                    973 66665639           12:51 AM, 02st Dec                     prajakta                    Okay           12:51 AM, 02st Dec                     prajakta                    Plz send it my ordered           12:51 AM, 02st Dec                     prajakta                    Iam not rejected any ordered from my side           12:53 AM, 02st Dec                     prajakta                    So please don't be mention like this           12:53 AM, 02st Dec                     prajakta                    Plz do the needful           12:54 AM, 02st Dec                     prajakta                    R u there           12:55 AM, 02st Dec                   Mohammed                   We will check that with our courier team and do the needful.           12:55 AM, 02st Dec                   Mohammed                   Is there anything else may I assist you?           12:55 AM, 02st Dec                     prajakta                    Plz u check first your courier team           12:56 AM, 02st Dec                     prajakta                    My what app no also same 66665639           12:56 AM, 02st Dec                     prajakta                    How many days this process           12:57 AM, 02st Dec                     prajakta                    R u there           12:58 AM, 02st Dec                     prajakta                    What happened           12:58 AM, 02st Dec                     prajakta                    Plz resolved my issue           12:58 AM, 02st Dec                   Mohammed                   We will check and update you as we can not give you any specific time till we get update from our team.           12:59 AM, 02st Dec                   Mohammed                   Is there anything else may I assist you?           01:00 AM, 02st Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5392124